.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53ea90bb-1c9e-d218-d456-0f8e9dbc9757 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-53ea90bb-1c9e-d218-d456-0f8e9dbc9757 {
border-top: 1px solid black;
}.lfr-layout-structure-item-b17a2112-c36b-6d43-8fe2-e78390a81213 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-77dd57ef-2165-5205-aa78-e107f2f2595d {
background-color: #001E3F !important;
}
.lfr-layout-structure-item-77dd57ef-2165-5205-aa78-e107f2f2595d {
}.lfr-layout-structure-item-d48d7099-50b5-3e1c-90ce-e3598ff93d7a {
display: none !important;
}
.lfr-layout-structure-item-581edb9e-b523-f025-7228-7eaba40f8e2e {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-fc16ddcb-29c6-01cc-83f5-cbb5f2d579d9 {
background-color: var(--t-color-teal-05) !important;
}
.lfr-layout-structure-item-bcd79c4e-5b1a-c760-c27d-a8ded91d71b5 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-14d9b4c7-c509-c001-2c68-542d45e13758 {
max-width: 260px !important;
}
.lfr-layout-structure-item-3e7957da-2b64-cae7-37b4-d9358b5f7eaf {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-66efe098-7261-640e-7051-6a45dd261ddb {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-132d1387-a95c-84db-5a58-187526f4bebf {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-a7ed9eb3-96b2-8b22-4b63-a25e45a2f8d3 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-d94fa137-1930-2ce6-8f90-2151620cd2b6 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-dfa53f0d-eeb9-572f-458c-5ee4ae3448e6 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-5bcc7fe8-fe0c-6c34-3298-c8ac88b53972 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-a75b0a1f-9720-702a-b27e-a8af1e9dcdcd {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-21230cd6-aa44-c6e4-28ae-7a4a8304faf1 {
max-width: 260px !important;
}
.lfr-layout-structure-item-d49e53b1-e9e3-2250-8226-a18163b8cdbf {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-f207da9d-1e7e-ae69-e03e-9882d4bc256b {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-2f5637d0-d9ad-6704-3407-7198c434eb5f {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-bc4a76ec-8240-d9f1-7d2d-80ac44049d98 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-f924bebc-7797-37c2-be7f-d1cfddd14f26 {
max-width: 800px !important;
}
.lfr-layout-structure-item-98c62ad2-8036-1672-e110-166303900f46 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-d137c3a7-4e81-f3db-8c9d-9e61216d9789 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-573893e8-ec4c-27e8-6313-eb5f10642ed2 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-a594462c-a132-93fd-fc2a-c3bf023ab563 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-176c2b23-471d-0e0b-93bf-ce07b275740d {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-1c95f2d6-ec4a-c29e-4837-8b7f5252a242 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-4b2b6401-5ffc-e450-4b69-637cce303f48 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-6a791d9f-9fff-e1c7-8a38-5cd6d7b591f4 {
background-color: tColorLightGray !important;
}
.lfr-layout-structure-item-f3043744-b7c4-48e2-6f5f-233935c20dfd {
max-width: 260px !important;
}
